
#info {position:relative; z-index:10;}
a, a:visited, a:hover, a:active {}
#gallery {width:678px; position:relative; left:2px;background: background-image:url('../images/big_curve.jpg'); background-repeat: no-repeat;}
#gallery .default {position:absolute; left:89px; top:53px; border:1px solid #888; z-index:-1; }
#gallery ul {list-style:none; padding:20px 0 0 10px; margin:0; width:176px; float:right; background: #002346;}
#gallery ul li {display:inline; width:88px; height:67px; float:left;}

#gallery ul li a {display:block; width:75px; height:57px; text-decoration:none; padding:0; border:1px solid #002346/*#0D1031 #111144#151B54;*/}
#gallery ul li a img {width:75px; height:57px; border:0;}

#gallery ul li a b {position:absolute; left:-9999px; display:block; width:320px; height:260px; }

#gallery ul li a:hover {display:block; width:78px; height:57px; text-decoration:none; padding:4px 2px 4px 2px; border:1px solid #ccc;},
#gallery ul li a:active,
#gallery ul li a:focus {white-space:normal; border-color:#000; outline:0;}

#gallery ul li a:hover b {position:absolute; left:0; top:-260px; z-index:100;}
#gallery ul li a:active b,
#gallery ul li a:focus b {position:absolute; left:0; top:0;}


#gallery ul li a b i {display:block; width:420px; height:260px; text-align:center; display:table-cell; vertical-align:middle;}
#gallery ul li a b i img {width:auto; height:auto; border:0 solid #888;}


</style>

<!--[if lte IE 7]>
<style type="text/css">
#gallery .default {top:55px;}
#gallery ul li a b {text-align:center; z-index:-1;}
#gallery ul li a b span {display:block; width:0; height:100%; display:inline-block; vertical-align:middle;} 
#gallery ul li a b img {margin:0 auto; display:inline-block; vertical-align:middle;}
</style>
<![endif]-->

<!--end stu gallery-->